body {
  margin: 0;
  padding: 0;
  background: #888888 url('images/line0000.gif');
	color: #000000;
}

body, td {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

a, a:visited, a:active {
	color:#0000FF;
	font-weight: bold;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}

.fr {
  float: right;
}

.gray {
  color: gray;
}

#pageHolder {
  width: 95%;
  margin: 0 auto;
}
.wbg {
  background-color: #ffffff;
}


.hmmenu {
  height: 38px;
  margin: 0 20px;
  background: url('images/hmbg.gif');
}
.hmmenu table {
  height: 33px;
}
.hmmenu td {
  vertical-align: middle;
  text-align: center;
  background-image: url('images/mmlink_bg.gif');
  border: 2px solid #fff;
  padding: 0 15px;
}
.hmmenu a {
  font-family: Arial, Verdana, Tahoma;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  color: #848484 !important;
  text-decoration: none !important;
}
.hmmenu a:hover {
  text-decoration: underline !important;
}

.content {
  margin: 0 10px;
  padding: 10px;
  border: 5px solid #c9c9c9;
  border-top: none;
}

#footer {
  color: gray;
}